> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fluz.app/llms.txt
> Use this file to discover all available pages before exploring further.

# transferObjectOwner

> Transfer ownership of an existing object to another user on the same account.

Transfer ownership of an existing object to another user on the same account.
Requires MANAGE\_SUBUSERS. Forwards to auth-service PATCH /api/v1/object-owners/:objectOwnerId/owner.

```graphql theme={null}
mutation {
  transferObjectOwner(
    objectOwnerId: UUID!
    userId: UUID!
  ): TransferObjectOwnerResponse
}
```

## Arguments

<ParamField body="objectOwnerId" type="UUID!" required>
  *No description provided in the schema yet.*
</ParamField>

<ParamField body="userId" type="UUID!" required>
  *No description provided in the schema yet.*
</ParamField>

## Returns

[`TransferObjectOwnerResponse`](/api-reference/types/transfer-object-owner-response)
